# os_inttypes.h File Reference

`#include "ace/config-lite.h"`
`#include "ace/os_include/os_stdint.h"`

Include dependency graph for os_inttypes.h:

This graph shows which files directly or indirectly include this file:

## Detailed Description

fixed size integer types

Id
  os_inttypes.h,v 1.3 2004/08/25 16:05:41 shuston Exp

Author:
  Don Hinton <dhinton@dresystems.com>

  This code was originally in various places including ace/OS.h.